<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/style.css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Oswald:wght@200;300;400;500;600;700&display=swap"
      rel="stylesheet"
    />

    <title>Sass Scss</title>
  </head>
  <body>
    <header class="header">
      <div class="header__circles">
        <img src="css/assets/Union.png" alt="dots" />
      </div>

      <div class="header__vector">
        <img src="css/assets/desktcircle.png" alt="vector" />
      </div>

      <nav class="header__nav">
        <a href="#" class="header__logo">PROJECT</a>
        <div class="header__navigation">
          <ul class="header__list">
            <li class="header__item"><a href="#">PROJECTS</a></li>
            <li class="header__item"><a href="#">ABOUT US</a></li>
            <li class="header__item"><a href="#">STORIES</a></li>
            <li class="header__item"><a href="#">CONTACT</a></li>
          </ul>
        </div>
        <div class="header__burger-menu">
          <div class="header__line"></div>
          <div class="header__line"></div>
          <div class="header__line"></div>
        </div>
      </nav>

      <div class="header__hero-container">
        <img src="css/assets/bigimg.png" alt="big logo" />
        <h1 class="header__headline">
          Your Headline <br />
          Here
        </h1>
        <h2 class="header__subheadline">
          Lorem ipsum dolor sit amet, consectetur <br />
          adipiscing elit sed do eiusmod.
        </h2>
      </div>
    </header>

    <!-- //description section -->
    <section class="description">
      <article class="description__article">
        <h1 class="description__headline">
          This is the Section Headline, <br />
          Continues to Two Lines
        </h1>
        <br />
        <h3 class="description__subheadline">
          Lorem ipsum dolor sit amet, consectetur <br />
          adipiscing elit sed do eiusmod.
        </h3>
        <div class="description__desc-container">
          <p class="description__text">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum. Sed ut
            perspiciatis unde omnis.
          </p>
          <p class="description__text">
            Minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </div>
        <button class="description__button">READ MORE</button>
      </article>
    </section>

    <!-- learn more section -->
    <section class="learn-more">
      <div class="learn-more__container">
        <h1 class="learn-more__headline">
          Learn more <br />
          about our culture...
        </h1>
        <button class="learn-more__button">
          <span>&#9654;</span>
        </button>
        <h3 class="learn-more__subheadline">
          Duis aute irure dolor in <br />
          reprehenderit in voluptate velit <br />
          esse cillum dolore eu fugiat nulla <br />
          pariatur.
        </h3>
      </div>
    </section>

    <!-- footer section -->
    <footer class="footer">
      <div class="footer__container">
        <div class="footer__small-logo">
          <img
            src="css/assets/smallimg.png"
            alt="small icon"
            class="footer__small-logo-icon"
          />
          <span class="footer__small-logo-text">PROJECT</span>
        </div>
        <address class="footer__address">
          <div class="footer__info">
            <p class="footer__info-street">123 Street,</p>
            <p class="footer__info-city">Anytown, USA 12345</p>
            <p class="footer__private-info-email">hello@website.com</p>
          </div>
          <div class="footer__private-info">
            <p class="footer__private-info-copyright">
              © 2021 Project. All rights reserved
            </p>
          </div>
        </address>
      </div>
    </footer>
  </body>
</html>
